.header_bg.sticky .sticky-logo {
    display: block;
}
.header_bg.sticky .logo {
    display: none;
}
.navbar {
    font-weight: 300;
    padding-right: 1rem !important;
}
.navbar .navbar-toggler {
    border-width: 0;
    cursor: pointer;
}
.navbar .navbar-toggler .navbar-toggler-icon {
    color: #ffffff;
    font-size: 18px;
    height: 1em;
}
.navbar.header_bg .navbar-toggler {
    border-color: rgba(255, 255, 255, 0.1);
    color: rgba(255, 255, 255, 0.5);
}
.navbar.header_bg {
    box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.16);
}
.header_bg {
    background-color: #8b3a5a !important;
    min-height: 60px;
    margin: 0 auto;
    max-width: 100%;
    width: 100%;
    z-index: 7;
}
.navbar.scrolling-navbar {
    padding-bottom: 12px;
    padding-top: 12px;
    transition:
        background 0.5s ease-in-out 0s,
        padding 0.5s ease-in-out 0s;
}
.navbar.scrolling-navbar {
    z-index: 999;
}
.header_bg .menu li > a {
    color: #ffffff;
}
.header_bg.sticky .menu li > a {
    color: #ffffff;
}
.header_bg .menu li {
    position: relative;
}
.header_bg .menu li a:hover {
    color: #ffffff;
    background: #be9e9b;
}
.header_bg .collapse.show .menu {
    margin-top: 15px;
}
.sticky {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 10001;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.24);
    -webkit-animation: 0.6s ease-in-out 0s normal none 1 running fadeInDown;
    animation: 0.6s ease-in-out 0s normal none 1 running fadeInDown;
}
@-webkit-keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
        transform: translateY(-20px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}
@keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
        -ms-transform: translateY(-20px);
        transform: translateY(-20px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}
.font-weight-600 {
    font-weight: 600;
}
.lft-tra {
    background: url(../../images/tra1.jpg);
    background-size: cover;
    min-height: 350px;
    height: 100%;
    width: 100%;
    margin: 0;
    position: relative;
    overflow: hidden;
    border-bottom-left-radius: 20px;
    border-top-left-radius: 20px;
}
.lft-tra:before {
    background-color: #171c90;
    height: auto;
    width: 100%;
    background-image: url(../../images/tra1.jpg);
}
@media screen and (max-width: 767px) {
    .lft-tra {
        height: 320px;
        border-bottom-left-radius: 0;
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;
    }
}
@media screen and (max-width: 575px) {
    .lft-tra {
        height: 220px;
    }
}
.btn-reg {
    background: #8a3959;
    border-radius: 0;
    color: #fff;
    border-width: 1px;
    border-style: solid;
    border-color: #8a3959;
    border-radius: 6px;
    margin: 20px;
    padding: 10px;
    font-size: 20px;
}
.carousel .carousel-inner > .item {
    height: auto;
    width: 25%;
}
.carousel .item {
    height: auto;
    overflow: visible;
}
.carousel.service_slide_content .item {
    padding: 5px 8px;
}
.carousel-inner {
    max-width: 100%;
    overflow: visible;
    position: relative;
}
.section_title {
    color: #2c2c2c;
    margin-bottom: 15px;
}
.section_title .title {
    color: #2c2c2c;
    font-size: 26px;
    font-weight: 400;
    margin: 0;
}
.section_title .sub_title {
    color: #888;
    font-weight: 400;
    margin: 0;
}
.gray-light-v4 {
    border-color: #eee !important;
}
hr {
    margin-bottom: 2rem;
    margin-top: 2rem;
}
.form-control:focus {
    box-shadow: none;
}
.footer_bg {
    width: 100%;
    height: auto;
    padding: 30px 0;
    border-top: 1px solid #08193d;
}
.footer_bg .row {
    margin: 0 -15px;
}
.footer_box {
    width: 100%;
    height: auto;
    padding: 0;
    margin-bottom: 20px;
    min-height: 150px;
}
.inner_box {
    width: 100%;
    height: auto;
    padding: 0;
    margin-top: 10px;
}
.footer_head {
    font-size: 20px;
    font-weight: 600;
    margin: 0 0 15px;
    color: #ffffff;
    position: relative;
}
.footer_list ul {
    list-style: none;
    margin: 0;
    padding: 0;
    color: #f1f2f1;
    font-size: 14px;
    font-weight: 400;
    list-style-position: outside;
}
.footer_list ul li {
    padding: 2px 0 2px 0;
    margin: 0;
}
.footer_list ul li:last-child {
    border-bottom: 0 solid #0c1522;
}
.footer_list ul li a {
    display: inline-block;
    text-align: left;
    color: #ffffff;
    padding: 0 0 0 18px;
    background: url(../../images/footer_icon.png) no-repeat;
    background-position: 1px 8px;
    transition: all 0.3s ease-out 0s;
}
.footer_list ul li a:hover {
    color: #be9e9b;
    text-decoration: none;
}
.foot_about {
    color: #ffffff;
    font-size: 14px;
    font-weight: 400;
    margin: 0;
    padding: 0 0 10px;
}
.py_15 {
    padding: 15px 0;
}
.foot_link a {
    color: #7a7a7a;
    font-size: 12px;
}
.foot_link a:hover {
    color: #be9e9b;
}
.social_icon {
    width: auto;
    height: auto;
    text-align: left;
    position: relative;
    float: left;
    margin-right: 15px;
}
.social_icon ul {
    list-style: none;
    margin: 0;
    padding: 6px 0;
    display: inline-block;
    text-align: center;
}
.social_icon ul li {
    float: left;
    list-style: none;
    margin: 0 0 5px;
    padding: 0;
    font-size: 18px;
    color: #fff;
}
.social_icon ul li span {
    font-size: 12px;
}
.social_icon ul li a {
    position: relative;
    margin: 0 0 0 6px;
    padding: 0;
    color: #f9fafb;
    border: 1px solid #893959;
    display: inline-block;
    border-radius: 50%;
    line-height: 30px;
    width: 30px;
    height: 30px;
    text-decoration: none;
    text-align: center;
    box-sizing: border-box;
    transition: all 0.3s ease-out 0s;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #893959;
}
.social_icon ul li a i:before {
    line-height: 30px;
}
.social_icon ul li:first-child a {
    margin: 0;
}
.social_icon ul li a p {
    margin: 0;
    padding: 0;
}
.social_icon ul li a:hover {
    border-color: #be9e9b;
    background: #be9e9b;
    color: #fff;
}
.footer_bottom {
    width: 100%;
    height: auto;
    background: #f1f2f4;
    border-top: 1px solid #d0d0d0;
}
.copyright {
    color: #212529;
    font-size: 12px;
    font-weight: 300;
    margin: 0;
    padding: 15px 10px;
    font-weight: 300;
}
.hide {
    display: none;
}
.custom-control-input:focus ~ .custom-control-label:before {
    -webkit-box-shadow: none;
    box-shadow: none;
}
.custom-radio .custom-control-label:before {
    background-color: inherit;
}
.custom-radio .custom-control-label:after,
.custom-radio .custom-control-label:before {
    position: absolute;
    top: 3px;
    left: 1px;
    content: "\f3a6";
    font-family: Ionicons !important;
    font-size: 16px;
    width: 14px;
    height: 14px;
    line-height: 14px;
    display: block;
    background: 0 0;
    border: 0;
}
.custom-radio .custom-control-input:checked ~ .custom-control-label:focus {
    box-shadow: none;
}
.custom-radio .custom-control-input:checked ~ .custom-control-label:after,
.custom-radio .custom-control-input:checked ~ .custom-control-label:before {
    content: "\f3a7";
    background-image: inherit;
    background-color: inherit;
}
.custom-checkbox .custom-control-label:before {
    background-color: inherit;
}
.custom-checkbox .custom-control-label:after,
.custom-checkbox .custom-control-label:before {
    position: absolute;
    top: 3px;
    left: 1px;
    content: "\f372";
    font-family: Ionicons !important;
    font-size: 18px;
    background: 0 0;
    border: 0;
    width: 14px;
    height: 14px;
    line-height: 14px;
    display: block;
    border-radius: 0;
}
.custom-checkbox .custom-control-input:checked ~ .custom-control-label:focus {
    box-shadow: none;
}
.custom-checkbox .custom-control-input:checked ~ .custom-control-label:after,
.custom-checkbox .custom-control-input:checked ~ .custom-control-label:before {
    content: "\f374";
    background-image: inherit;
    background-color: inherit;
}
.user-icon {
    background: #f2f2f2;
    border: 2px solid #e4e4e4;
    font-size: 36px;
    width: 54px;
    height: 54px;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}
.user-icon i:before {
    line-height: 50px;
}
.btn-outline-secondary {
    border-color: #1da1f2;
    color: #1da1f2;
}
.btn-outline-secondary:not(:disabled):not(.disabled).active {
    background-color: #1da1f2;
    border-color: #1da1f2;
}
.btn-outline-secondary:hover {
    border-color: #1da1f2;
    background: #1da1f2;
    color: #fff;
}
.clearfix {
    content: "";
    display: block;
    clear: both;
}
.banner-matrimony {
    background: #ffeceb url(../../images/matrimony/matromon.jpg) no-repeat
        center top;
    background-size: auto auto;
    text-align: center;
    min-height: 600px;
    padding: 50px 0;
    margin: 0;
    display: block;
    background-size: cover;
}
.registerbox {
    max-width: 500px;
    background-color: rgba(0, 0, 0, 0.8);
    margin-left: auto;
    border-radius: 10px;
    padding: 30px;
    color: #ffffff;
}
.registerbox .col-form-label {
    text-align: left;
    color: #ffffff;
}
.searchcontent {
    padding: 60px 0px;
    background-color: #503e73;
    background-image:
        url(../../images/matrimony/floral.png),
        url(../../images/matrimony/floral.png);
    background-repeat: repeat-x, repeat-x;
    background-size: 100px, 100px;
    background-position:
        bottom left,
        top left;
    color: #ffffff;
}
.rightl {
    text-align: right;
    font-size: 12px;
}
.vl {
    text-align: right;
}
.matriimg {
    width: 100%;
    height: auto;
    padding: 85px 0;
    background: url("../../images/matrimony/hindu-wedding-couple-walks-along-ocean-shore.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center bottom;
    position: relative;
}
.matriimg:before {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100%;
    background: rgba(255, 255, 255, 0.8);
    width: 100%;
    background: rgba(255, 255, 255, 0.9);
    background: -moz-linear-gradient(
        left,
        rgba(255, 255, 255, 0.9) 50%,
        rgba(237, 237, 237, 0) 100%
    );
    background: -webkit-gradient(
        left top,
        right top,
        color-stop(50%, rgba(255, 255, 255, 0.9)),
        color-stop(100%, rgba(237, 237, 237, 0))
    );
    background: -webkit-linear-gradient(
        left,
        rgba(255, 255, 255, 0.9) 50%,
        rgba(237, 237, 237, 0) 100%
    );
    background: -o-linear-gradient(
        left,
        rgba(255, 255, 255, 0.9) 50%,
        rgba(237, 237, 237, 0) 100%
    );
    background: -ms-linear-gradient(
        left,
        rgba(255, 255, 255, 0.9) 50%,
        rgba(237, 237, 237, 0) 100%
    );
    background: linear-gradient(
        to right,
        rgba(255, 255, 255, 0.9) 50%,
        rgba(237, 237, 237, 0) 100%
    );
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=1 );
}
.banner-matrimony2 {
    background: #ffeceb url(../../images/matrimony/mab.jpg) no-repeat center top;
    background-size: cover;
    width: 100%;
    text-align: center;
    padding: 50px 0;
    margin: 0;
    display: block;
    background-size: cover;
}
.mmtxt {
    padding: 50px;
}
.mmtxt h2 {
    color: #ffffff;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 15px;
    border-radius: 10px;
}
.mntxt h1 {
    color: #fff;
    background-color: #94021a;
    padding: 25px;
}
.feedbackbox {
    background-color: #e2beba;
    width: 100%;
    padding: 35px 0;
}
.fdbox {
    height: auto;
    width: 100%;
    border-radius: 10px;
    border: 1px solid #cccccc;
    background-color: #fff;
    padding: 20px;
    transition: all 0.5s ease;
}
.fdbox:hover {
    transform: translateY(-8px);
    box-shadow: 0 11px 45px -13px rgba(37, 39, 42, 0.57);
}
.fdbox .img {
    display: flex;
    width: 100%;
    height: 120px;
    overflow: hidden;
    justify-content: center;
    align-items: center;
}
.fdbox .img img {
    max-height: 100%;
}
.block-ellipsis {
    display: block;
    display: -webkit-box;
    max-width: 100%;
    height: 65px;
    line-height: 1.7;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.profbx {
    min-height: 300px;
    width: 100%;
    border-radius: 10px;
    border: 1px solid #f1f1f1;
    background-color: #ffffff;
    padding: 50px;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);
}
.addingbx {
    height: auto;
    width: 100%;
    border-radius: 5px;
    border: 1px solid #ececec;
    background-color: #fff;
    padding: 10px;
}
.txtp {
    line-height: 5px;
}
.prpcbx {
    height: 200px;
    width: 100%;
    border: 1px solid #ececec;
    background-color: #e6e6ea;
}
.prdp {
    height: auto;
    width: 100%;
}
.prdp img {
    max-width: 150px;
    max-height: 200px;
}
.prpcbx1 {
    height: 240px;
    width: 250px;
    border: 1px solid #ececec;
    background-color: #fff;
    position: relative;
}
.prdp1 {
    height: auto;
    width: 100%;
    background-color: #fff;
}
.prdp1 img {
    max-width: 250px;
    max-height: 235px;
}
.colrbx {
    min-height: 200px;
    width: 100%;
    border: 1px solid #ececec;
    background-color: #7564dd;
}
.colrbx h2 {
    color: #fff;
}
.colrbx h4 {
    color: #fff;
}
.contntbx {
    min-height: 50px;
    width: 100%;
    border: 1px solid #f1f1f1;
    background-color: #ffffff;
    border-radius: 10px;
    padding: 15px;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);
}
.opnltr {
    padding: 15px;
}
.addingbxr {
    height: auto;
    width: 100%;
    border-radius: 5px;
    border: 1px solid #ececec;
    background-color: #ffffff;
    scrollbar-width: thin;
    scrollbar-color: #ededed #ffffff;
}
.boxr {
    height: auto;
    width: 100%;
}
.boxr h4 {
    background-color: #870b09;
    height: auto;
    padding: 5px;
    color: #ffffff;
}
.boxre h4 {
    height: auto;
    padding: 5px;
    color: #000;
}
.boxr h5 {
    background-color: #d8d4d4;
    height: auto;
    padding: 5px;
    color: #000;
}
.boxwr li h4 {
    height: auto;
    padding: 5px;
    color: #000;
}
.lisw {
    padding: 15px;
    line-height: 30px;
}
.liswa {
    padding: 0;
    line-height: 30px;
}
.liswb {
    padding: 15px;
    line-height: 50px;
}
.clntbox {
    height: auto;
    width: 100%;
    border-radius: 5px;
    border: 1px solid #ececec;
    background-color: #fff;
    padding: 15px;
}
.clntbox img {
    height: 180px;
    width: 160px;
}
.infocontbox {
    min-height: 100px;
    width: 100%;
    border-radius: 5px;
    border: 1px solid #ececec;
    background-color: #fff;
    padding: 15px;
}
.prf-mtch {
    padding: 15px;
}
.buyb {
    color: #fff;
    text-align: center;
    padding: 3px 0 0 0;
    font-size: 12px;
}
.edb {
    padding: 25px;
}
.llb {
    height: auto;
    width: 100%;
    border-radius: 5px;
    border: 1px solid #ececec;
    background-color: #fff;
    padding: 15px;
}
.imow {
    padding: 15px;
    background-color: #ffffff;
    border: 1px solid #f1f1f1;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.08);
    border-radius: 10px;
}
.rogh {
    background-color: #fafafa;
}
.limg {
    min-height: 350px;
    width: 300px;
    padding: 10px;
}
.thumb-iconn {
    height: 30px;
    width: 30px;
}
.wrtt ul li {
    border-bottom: 1px solid #e4e4e4;
    padding: 5px 0;
}
.jhiki {
    min-height: 40px;
    width: 100%;
    position: relative;
}
.jhiki .image {
    border-radius: 8px;
}
.jhiki .image .img-thumb {
    height: 50px;
    width: 100%;
}
.image .img-thumb img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: top;
    border-radius: 8px;
}
.lock-img {
    position: relative;
}
.lock-img .lock {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    color: white;
    background: #be9e9b;
    font-size: 1rem;
    border-radius: 50%;
    width: 24px;
    height: 24px;
    text-align: center;
    line-height: 24px;
}
.lock-img img {
    filter: blur(4px);
}
.profile_slide {
    position: relative;
}
.profile_slide .item {
    padding: 0 5px;
}
.sl-profile .image .img-thumb {
    height: 160px;
}
.sl-profile .image .img-thumb img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: top;
}
.sl-profile {
    position: relative;
    height: auto;
    text-align: center;
    width: 100%;
    margin-bottom: 10px;
    background: #ffffff;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.08);
    padding-bottom: 10px;
}
.imowx {
    padding: 5px;
    background-color: #fafafa;
    border: 1px solid #e4e4e4;
}
.imgrr {
    padding: 0;
    width: 100%;
}
.imgx {
    padding: 5px;
    width: 150px;
    height: 150px;
    border-radius: 50%;
}
.imgx img.profileimg {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
}
.assa {
    line-height: 15px;
    font-size: 12px;
}
@media screen and (max-width: 767px) {
    .home_form_position {
        position: relative;
        left: 0;
        top: 0;
        -ms-transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
    }
    .home_form_position .h1,
    .home_form_position .h2 {
        color: #2c2c2c !important;
    }
}
.banner-background {
    background-color: #1da1f2;
    height: 400px;
    width: 100%;
}
.ban-content {
    padding-top: 70px;
}
.search {
    width: 100%;
    position: relative;
}
.searchTerm {
    float: left;
    width: 100%;
    border: 3px solid #00b4cc;
    padding: 15px;
    height: 20px;
    border-radius: 5px;
    outline: 0;
    color: #9dbfaf;
}
.searchTerm:focus {
    color: #00b4cc;
}
.searchButton {
    position: absolute;
    right: -50px;
    width: 40px;
    height: 36px;
    border: 1px solid #00b4cc;
    background: #00b4cc;
    text-align: center;
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
    font-size: 20px;
}
.search-boxx {
    width: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.searchh-box {
    background-color: #fff;
}
.trend p {
    margin-top: 20px;
    display: inline-block;
    color: #fff;
}
.trend a {
    padding-left: 15px;
    color: #fff;
}
.tpdlrd_h1 {
    line-height: normal;
    position: relative;
    margin: 0;
    padding: 0;
    display: inline;
    font-size: 12px;
    font-weight: 400 !important;
}
.top-nav .nav-item .nav-link:hover {
    background-color: #8b3a5a;
    color: #ffffff;
}
.form-content {
    padding: 20px;
}
.box-size {
    width: 50%;
}
.dropdown {
    width: 70%;
}
.botton {
    background-color: #ff7805;
    border: none;
    width: 150px;
}
@media screen and (max-width: 575px) {
    .box-size {
        width: 100%;
    }
    .dropdown {
        width: 100%;
    }
}
.accordion .card {
    border: none;
    margin-bottom: 8px;
    margin-bottom: 0.5rem;
    background-color: transparent;
}
.accordion .card:first-of-type {
    border-bottom: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}
.accordion .card-header {
    padding: 0;
    border: none;
    background: 0 0;
}
.accordion .card-header h5 {
    font-weight: 500;
}
.accordion .card-header a {
    font-size: 14px;
    padding: 0.5rem 2.25rem 0.5rem 1.25rem;
    display: block;
    border-radius: 4px;
    position: relative;
}
.accordion:not(.accordion-alternate) .card-header a {
    background-color: #f0f0f0;
    color: #555;
}
.accordion:not(.accordion-alternate) .card-header a.collapsed {
    background-color: transparent;
    color: #535b61;
    border: 1px solid #eaeaea;
}
.accordion .card-header a:before {
    position: absolute;
    content: "\f068";
    font-family: FontAwesome;
    right: 10px;
    top: calc(50% + 2px);
    font-size: 16px;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.accordion .card-header a.collapsed:before {
    content: "\f067";
}
.accordion .card-body {
    line-height: 26px;
    padding: 1rem 0 1rem 2.25rem;
}
.sub {
    background-color: #ff7805;
    border-radius: 3px;
    font-size: 14px;
    border: none;
}
.example {
    padding: 10px;
    font-size: 12px;
    color: #a2a2a2;
}
.text {
    margin: 10px;
}
.text p {
    font-size: 10px;
    color: #a2a2a2;
}
.my-custom-confirm-scrollbar {
    position: relative;
    width: auto;
    height: 500px;
    overflow: auto;
    min-height: 500px;
    scrollbar-width: thin;
    scrollbar-color: #ededed #ffffff;
    padding: 15px;
}
.premium-crown-matches {
    background: transparent !important;
    width: 20px !important;
    height: 20px !important;
    position: absolute !important;
    right: 4px !important;
    left: auto !important;
    top: 4px !important;
    z-index: 9;
    transform: inherit !important;
}
.slick-prev,
.slick-next {
    background: #e2beba;
}
.photo-count {
    background: rgba(0, 0, 0, 0.7);
    padding: 0px 10px;
    border-radius: 10px;
    font-size: 12px;
    color: #ffffff;
    display: inline-block;
    position: absolute;
    right: 10px;
    bottom: 10px;
    z-index: 1;
}
.browselist ul {
    list-style: none;
    padding: 15px;
    height: 100%;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    background: #e2beba;
}
.browselist ul li {
    list-style: none;
    position: relative;
    border-bottom: 1px solid #f4e8e7;
    padding-left: 25px;
    padding-bottom: 5px;
    margin-bottom: 5px;
}
.browselist ul li:before {
    content: "";
    width: 16px;
    height: 16px;
    background: url(../../images/matrimony/wedding-ring.png) no-repeat center;
    display: block;
    position: absolute;
    left: 0px;
    top: 4px;
}
.browselist ul li a:hover {
    font-weight: 600;
    color: #503e73;
}
.liswb .active {
    color: #be9e9b !important;
}

.nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
    border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
    color: #fff;
    background-color: #8b3a5a;
}

.circle-count {
    text-align: center;
    width: 66px;
    height: 66px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

.select2-container {
    box-sizing: border-box;
    width: 70% !important;
}
.select2-results__options[aria-multiselectable="true"] li {
    padding-left: 30px;
    position: relative;
}
.select2-results__options[aria-multiselectable="true"] li:before {
    position: absolute;
    left: 8px;
    opacity: 0.6;
    top: 6px;
    font-family: "FontAwesome";
    content: "\f0c8";
}
.select2-results__options[aria-multiselectable="true"]
    li[aria-selected="true"]:before {
    content: "\f14a";
}

.select2-container--default
    .select2-results__option--highlighted[aria-selected] {
    background-color: #8a3959 !important;
    color: white;
}
.select2-container--default .select2-results__option[aria-selected="true"] {
    background-color: #e2beba !important;
}
.select2-container--default
    .select2-selection--multiple
    .select2-selection__choice {
    background-color: #8a3959 !important;
    border: 1px solid #e2beba !important;
    border-radius: 4px;
    cursor: default;
    float: left;
    margin-right: 5px;
    margin-top: 5px;
    padding: 0 5px;
    color: #ffffff;
}
.select2-container--default
    .select2-selection--multiple
    .select2-selection__choice__remove {
    color: #ffffff !important;
}
.select2-container--default .select2-selection--multiple {
    border: 1px solid #ded4da !important;
}

.field input[type="checkbox"] {
    min-width: 19px;
    height: 19px;
    margin-top: 0.2em;
    vertical-align: top;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    border: 1px solid #ded4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-print-color-adjust: exact;
    color-adjust: exact;
    border-radius: 5px;
    margin-right: 0.2em;
}
.field input:checked[type="checkbox"] {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10l3 3l6-6'/%3e%3c/svg%3e");
    background-color: #8a3959;
    border-color: #8a3959;
}

.field input[type="radio"] {
    min-width: 19px;
    height: 19px;
    margin-top: 0.2em;
    vertical-align: top;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    border: 1px solid #ded4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-print-color-adjust: exact;
    color-adjust: exact;
    border-radius: 50%;
    margin-right: 0.2em;
}
.field input:checked[type="radio"] {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%23fff'/%3e%3c/svg%3e");
    background-color: #8a3959;
    border-color: #8a3959;
}

.form-check {
    display: block;
    min-height: 1.5rem;
    padding-left: 1.5em;
    margin-bottom: 0.125rem;
}
.form-check .form-check-input {
    float: left;
    margin-left: -1.5em;
}
.form-check-input {
    width: 1em;
    height: 1em;
    margin-top: 0.25em;
    vertical-align: top;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    border: 1px solid rgba(0, 0, 0, 0.25);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-print-color-adjust: exact;
    color-adjust: exact;
}
.form-check-input:checked {
    background-color: #8a3959;
    border-color: #8a3959;
}
.form-check-input[type="checkbox"] {
    border-radius: 0.25em;
}
.form-check-input[type="radio"] {
    border-radius: 50%;
}
.form-check-input:checked[type="checkbox"] {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='M6 10l3 3l6-6'/%3e%3c/svg%3e");
}
.form-check-input:checked[type="radio"] {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%23fff'/%3e%3c/svg%3e");
}
